%sawtoothwv.m
%m-file to generate a sawtooth wave.  See series.m, the main program which 
%also calls cosine.m, squarewv.m, and triangwv.m.
% calls m-file fftamps.m

  function y=sawtoothwv(Amp,off,phase,w1,t)



y=Amp*sawtooth(w1*t);
y=y+off;

%title(['Period=',num2str(T),' Amp= ',num2str(Amp),' Mean= ',num2str(off),' variance= ',num2str(variance)])


